Home CVE Database CVE-2017-9763

CVE-2017-9763

Description

The grub_ext2_read_block function in fs/ext2.c in GNU GRUB before 2013-11-12, as used in shlr/grub/fs/ext2.c in radare2 1.5.0, allows remote attackers to cause a denial of service (excessive stack use and application crash) via a crafted binary file, related to use of a variable-size stack array.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: Jun 19, 2017
Related ID: --
CVSS v2: High
Modified Date: Jun 21, 2017

Find out more about CVE-2017-9763 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

grub

Live chat
Online